.. _apidata:

dgllife.data
============

TBD by Murphy

dgllife.data.alchemy
--------------------

.. automodule:: dgllife.data.alchemy
    :members:


dgllife.data.csv_dataset
------------------------

.. automodule:: dgllife.data.csv_dataset
    :members:


dgllife.data.pdbbind
---------------------

.. automodule:: dgllife.data.pdbbind
    :members:


dgllife.data.pubchem_aromaticity
---------------------------------

.. automodule:: dgllife.data.pubchem_aromaticity
    :members:


dgllife.data.tox21
---------------------------------

.. automodule:: dgllife.data.tox21
    :members:


dgllife.data.uspto
---------------------------------

.. automodule:: dgllife.data.uspto
    :members:
